/*
 Theme Name:   Flexisleep
 Theme URI:    https://flexisleep.com.my/
 Description:  Default Flexisleep child theme
 Author:       Flexisleep developer
 Author URI:   https://flexisleep.com.my/
 Template:     generatepress
 Version:      0.1
*/
@media only screen and (max-width: 600px) {
  .main-title a {
  font-size: 30px!important;
  padding: 20px;
}}
/*warranty form*/

input[type=text], select, input[type=number],input[type=tel],input[type=email],input[type=date],input[type=file]{
  width: 100%;
  padding: 12px 20px;
  display: block;
}
input[type=submit] {
  width: 100%;
  background-color: #04AA6D;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}
}
img.product-qualitiy  {
	float: left;
}
/*product qualities list*/
ul.product-quality-list-ul  {
  list-style: square inside url("https://flexisleep.com.my/wp-content/uploads/2022/06/list-tick-box-new.jpg");
	margin-left: 0; padding-left: 0;
}
li.product-quality-list-li {
padding-bottom:10px;
padding-top:10px;
font-size:20px;
border-bottom: 1px solid;
border-bottom-color:#cccccc;
}
.product-quality-description {
  display: block;
  font-size: 16px;
  text-indent: 30px;
  color: #595959
}
.responsive-product-banner {
  width: 100%;
  height: auto;
}
/*quality scale*/
.scale-bar-empty {
  width: 100%;
  background-color: #ddd;
}
.one-scale, .five-scale, .ten-scale {color:#595959;}
.one-scale {padding-left: 10%;}
.five-scale{padding-left:50%; margin-top: -1.6em;}
.ten-scale{padding-left:90%;margin-top: -1.6em;}
/*Contact page column */
.contact-column {
	padding-left:20px;
}
.contact-column-full {
	max-height:600px;
}
/*WhatsApp button*/
.show {
  visibility: visible;
  opacity: 1;}
 
.hide {
  visibility: hidden;
  opacity: 0;}
	
.wplogout-float-whatsapp-wrapper {
    position: fixed;
    top: 80%;  
    right: 0.5rem; 
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 9999;
    fill: rgba(37, 211, 102, 1);
}

.wplogout-float-whatsapp-wrapper:hover path {
	fill: rgba(37, 211, 102, .6);
	transition: fill .4s ease;
}
	
.wplogout-float-messenger-wrapper {
    position: fixed;
    top: 75%;  
    right: 0.5rem; 
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 9999;
    fill: rgba(0, 132, 255, 1);
}
	
.wplogout-float-messenger-wrapper:hover path{
	fill: rgba(0, 132, 255, .6);
	transition: fill .8s ease;
	}
/*hide reCAPTCHA badge*/
.grecaptcha-badge,.rc-anchor-logo-img { visibility: hidden; }